Subject: New Reply Received - One item missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 12:09:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  One item missing  Ticket comment <div dir="ltr">Still I am waiting for the refund or compensation...</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 7, 2021 at 5:32 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Shihadkk,<br><br>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">If you want to return at store you can visit there, and return it to any of our authorised staff member with the price tags of the item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your refund will be processed by them and it will be credited to you within 2-15 working days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to receive a response from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>
<div>
                          <blockquote>
                            On
                            Thu, 7 Jan at  3:42 PM
                            <span>,  Shihadkk &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
                            <div dir="ltr">CAN I GO TO YOUR AL WAHDA(ABU DHABI) STORE?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Tue, Jan 5, 2021 at 8:57 AM shihad kk &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">I have to go India on this thursday(07/01/2021), please provide before the date.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jan 3, 2021, 10:06 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Shihad,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your confirmation and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We have forwarded your voucher request to our concern team. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>
                          </span>
</blockquote>
                        </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1942645